ubuntu/+source/evolution-webcal:ubuntu/hardy-devel

Last commit made on 2008-02-25
Get this branch:
git clone -b ubuntu/hardy-devel https://git.launchpad.net/ubuntu/+source/evolution-webcal
Members of Ubuntu Server Dev import team can upload to this branch. Log in for directions.

Branch merges

Branch information

Name:
ubuntu/hardy-devel
Repository:
lp:ubuntu/+source/evolution-webcal

Recent commits

ac272fc... by Sebastien Bacher on 2008-02-25

Import patches-unapplied version 2.21.92-0ubuntu1 to ubuntu/hardy

Imported using git-ubuntu import.

Changelog parent: 853a7d84813f7b972f111fc7ea1eeed5ab5a0fd8

New changelog entries:
  * New upstream version

853a7d8... by Steve Langasek on 2008-02-20

Import patches-unapplied version 2.13.90-0ubuntu2 to ubuntu/hardy

Imported using git-ubuntu import.

Changelog parent: 137f02fe6630c2586f0b065fb8bdc235a6445b14

New changelog entries:
  * No-change rebuild against libsoup2.4-1.

137f02f... by Sebastien Bacher on 2008-01-31

Import patches-unapplied version 2.13.90-0ubuntu1 to ubuntu/hardy

Imported using git-ubuntu import.

Changelog parent: 0c4f141e3070f449d334d1c08f6f590722d95131

New changelog entries:
  * New upstream version
  * debian/control:
   - updated build requirement

0c4f141... by Sebastien Bacher on 2007-12-10

Import patches-unapplied version 2.12.0-1ubuntu1 to ubuntu/hardy

Imported using git-ubuntu import.

Changelog parent: d6a91ea639d942f2da5ddffffb205e4e5867e1f6

New changelog entries:
  * debian/control:
    - don't use broken Conflicts
    - update maintainer information
  [ Heikki Henriksen ]
  * New upstream release
  * Versioned conflict on evolution (<< 2.11.0 & >= 2.13.0)
  * Add Dm-Upload-Allowed, Vcs-Browser and Vcs-Svn fields in control
  [ Oystein Gisnas ]
  * Claim compliance with policy version 3.7.3. No changes required.

d6a91ea... by Øystein Gisnås on 2007-04-25

Import patches-unapplied version 2.10.0-1 to ubuntu/gutsy

Imported using git-ubuntu import.

Changelog parent: b7d030592cf199d5af6a361f97dbebd5cd3bac1e

New changelog entries:
  * New upstream release
    - Add libglib2.0-dev >= 2.8 build-dep
    - Add libgnome2-dev >= 2.14 build-dep
  * Update watch file to track all stable versions
  [ Heikki Henriksen ]
  * New upstream release (2.8.0)
  * Updated watch-file for 2.8-series
  * debian/control: bump standards-version to 3.7.2, no other changes needed
  [ Oystein Gisnas ]
  * debian/control: Added ${misc:Depends}

b7d0305... by Heikki Henriksen on 2006-04-28

Import patches-unapplied version 2.6.0-1 to ubuntu/edgy

Imported using git-ubuntu import.